﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33424.131
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab22V11N2", "Lab22V11N2\Lab22V11N2.csproj", "{BAA622D9-FA75-44BC-9A85-2A26EDA53576}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BAA622D9-FA75-44BC-9A85-2A26EDA53576}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BAA622D9-FA75-44BC-9A85-2A26EDA53576}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BAA622D9-FA75-44BC-9A85-2A26EDA53576}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BAA622D9-FA75-44BC-9A85-2A26EDA53576}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B6D2EAEB-570B-4A1B-AAA4-FFBE751C52DE}
	EndGlobalSection
EndGlobal
